body{
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
}

p {
	line-height: 1.4em;	
}

h1 { font-size: 1.4em }
h2 { font-size: 1.2em; }
h3 { font-size: 1em; }

li { margin: 5px 0; }	
a { 
	text-decoration: none;
	color: #000;
}
a:hover /*, a:visited */ { color: #999; }

img {
	margin: 0;
	border: 0;	
}	

.color_999 { color: #999; }	
.color_azul { color: #00b8e4; }	

#container {
	margin: 0 auto;
	text-align: left;
}	
#container, #cabeceira, #corpo, #pe {
	width: 984px;	
}

/*******     CABECEIRA                 ****************************************/

#cabeceira logo {
	display:block;
}

#logo {
	height: 80px;
}

#logo_uvigo {
	background-image: url(../imagenes/logo.jpg);
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	width: 230px;
	height: 75px;
}

.esquerda {
	float:left;
	position: absolute;
	width: 230px;
	height: 75px;
}


#cabeceira img.dereita {
	float: right;
}

#cabeceira img.esquerda{
	float: left;
}

#menu_superior {
	float: left;
	width: 984px;	
	border-bottom: 1px solid #000;
	padding: 3px 0;
}

#menu_superior ul, #menu_superior li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu_superior li a {
	display: block;
	float: left;
	margin-right: 15px;
}	

#menu_superior li a.seleccionado { font-weight: bold; }
/* #menu_superior li a:visited { color: #000; } */
#menu_superior li a:hover { color: #999; }

#menu_superior ul.dereita { /* login  */
	float: right;
	font-weight: bold;
}

#menu_superior ul.dereita a {
	margin-right: 0;
	margin-left: 15px;
}

#faragulla {
	float: right;
	width: 733px;
	padding: 4px 0;
	font-size: 10px;
	color: #999;	
}	
#faragulla a { color: #999; }	
#faragulla a:hover { text-decoration: underline; }	

/*******     CORPO                 ****************************************/
#corpo {
	overflow: hidden; /* This hides the excess padding in non-IE browsers */
	display: inline-block;
	background-image: url("menu_fondo.jpg");
	background-repeat: repeat-y;
}	
#menu_esquerda {
	float: left;
}
#menu_dereita, #contido_borde {
	float: right;
}	

/*******     CORPO - MENU ESQUERDA - NIVEIS       ****************************************/
#menu_esquerda .titulo {
	/*border-top: 4px solid #000;*/
	font-weight: bold;
}	
#menu_esquerda li.nivel2, #menu_esquerda li.nivel3, #menu_esquerda li.nivel4, #menu_esquerda li.nivel5, #menu_esquerda li.nivel6 {
	background-color: #fff;
}

#menu_esquerda li.nivel1 a { margin-left: 10px; width: 214px; }	
#menu_esquerda li.nivel2 a { margin-left: 20px; width: 204px; }	
#menu_esquerda li.nivel3 a { margin-left: 30px; width: 194px; }	
#menu_esquerda li.nivel4 a { margin-left: 40px; width: 184px; }	
#menu_esquerda li.nivel5 a { margin-left: 50px; width: 174px; }	
#menu_esquerda li.nivel6 a { margin-left: 60px; width: 164px; }	

/*******     CORPO - MENU ESQUERDA        ****************************************/
#menu_esquerda, #menu_esquerda ul, #menu_esquerda li, #menu_esquerda li a, #menu_esquerda li img {
	width: 230px;
}

#menu_esquerda li img {
	height: 165px;
	width: 230px;
	max-height: 165px;
}

/*******     CORPO - MENUs        ****************************************/
#menu_esquerda, #menu_dereita {
	padding: 0;
	background-color: #f8f8f8;
	overflow: hidden;
}
#menu_esquerda ul, #menu_esquerda li, #menu_dereita ul, #menu_dereita li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu_esquerda ul, #menu_dereita ul {
	border-top: 4px solid #000;
	margin-bottom: 15px;
}
#menu_esquerda li, #menu_dereita li {
	border-bottom: 1px solid #7c7c7c;
}	
#menu_esquerda li a, #menu_dereita li a {
	width: 224px;
	display: block;
	float: left;
	padding: 2px 3px;
}	
#menu_esquerda li a.seleccionado, #menu_dereita li a.seleccionado {
	font-weight: bold;
}	
/*
#menu_esquerda li a:visited, #menu_dereita li a:visited {
	color: #000;
}
*/	
#menu_esquerda li a:hover, #menu_dereita li a:hover {
	color: #999;
}

/*******     CORPO - MENU DEREITA        ****************************************/
#menu_dereita, #menu_dereita ul, #menu_dereita li, #menu_dereita li a {
	width: 0;
}

.menu_li {
	border-bottom: 1px  solid #7c7c7c;
	padding: 2px 3px;
	display: list-item;
}

/*******     CORPO - CONTIDO            ****************************************/
#contido_borde {
	width: 733px;
	border-left: 1px solid #999;
	border-right: 0;
	margin: 0;
	padding: 0 0 0 10px;
}
* html div#contido_borde {
	width: 744px;
/*	w\idth: 733px; */
}

#contido {
	border-top: 3px solid #000;	
	/*text-align: justify;*/
}	
#contido a { color: #000; text-decoration: underline; }	
#contido a:hover /*, #contido a:visited */ { color: #999; }	
p { margin: 10px 0; }	
.imaxe { text-align: center; }
.oculto { display: none; }	

/*******     CORPO - CONTIDO - TABOA     ****************************************/
.taboa_6columnas, .taboa_5columnas, .taboa_4columnas, .taboa_3columnas, .taboa_2columnas, .taboa_1columnas, .taboa_horario{
	float: left;
	clear: both;
	width: 731px;
	margin: 10px 0;
	padding: 0;
	border-top: 4px solid #000;
	text-align: left;
}	
.taboa_cabeceira, .taboa_cabeceira_unica {
	width: 731px;
	background-color: #f8f8f8;
	font-weight: bold;
	border-bottom: 4px solid #000;
}	
#contido .taboa_cabeceira_unica {
	float: left;
	width: 726px;
	margin: 0;
	padding: 10px 0 10px 5px;
}
* html #contido .taboa_cabeceira_unica {
	width: 731px;	
}

.taboa_6columnas div, .taboa_5columnas div, .taboa_4columnas div, .taboa_3columnas div, .taboa_2columnas div, .taboa_1columnas div, .taboa_horario div,
.taboa_6columnas p, .taboa_5columnas p, .taboa_4columnas p, .taboa_3columnas p, .taboa_2columnas p, .taboa_1columnas p, .taboa_horario p {
	float: left;
	margin: 0;
	padding: 0;
}
.taboa_borde, .taboa_fila, .taboa_fila_ambito {
	width: 731px;
}	

.taboa_6columnas .taboa_borde, .taboa_5columnas .taboa_borde, .taboa_4columnas .taboa_borde, .taboa_3columnas .taboa_borde, 
.taboa_2columnas .taboa_borde, .taboa_1columnas .taboa_borde, .taboa_horario .taboa_borde{
	top: -4px;
	border: 0;
	border-top: 1px solid #8e8e8e;
	margin: -4px 0 0 0;
	padding: 0;
	background-color: #fff;
/*	index: 100; */
}
.taboa_fila, .taboa_fila_ambito {
	border-bottom: 1px solid #8e8e8e;
}	
.taboa_fila_ambito {
	border-top: 1px solid #000;
}	
.taboa_cabeceira p, .taboa_cabeceira div {
	padding: 7px 5px;
}	
.taboa_fila p, .taboa_fila div, .taboa_fila_ambito p, .taboa_fila_ambito div {
	padding: 5px;
}
/***************** tamaños das celdas 6 columnas ***********************/
.taboa_6columnas .taboa_cabeceira p, .taboa_6columnas .taboa_cabeceira div {
	width: 110px;
}	
* html .taboa_6columnas .taboa_cabeceira p, * html .taboa_6columnas .taboa_cabeceira div {
	width: 117px;
}
.taboa_6columnas .taboa_fila p, .taboa_6columnas .taboa_fila div, .taboa_6columnas .taboa_fila_ambito p, .taboa_6columnas .taboa_fila_ambito div {
	width: 110px;
}	
* html .taboa_6columnas .taboa_fila p, * html .taboa_6columnas .taboa_fila div, * html .taboa_6columnas .taboa_fila_ambito p, * html .taboa_6columnas .taboa_fila_ambito div {
	width: 118px;
}
/***************** tamaños das celdas 5 columnas ***********************/
.taboa_5columnas .taboa_cabeceira p, .taboa_5columnas .taboa_cabeceira div {
	width: 136px;
}	
* html .taboa_5columnas .taboa_cabeceira p, * html .taboa_5columnas .taboa_cabeceira div {
	width: 143px;
}
.taboa_5columnas .taboa_fila p, .taboa_5columnas .taboa_fila div, .taboa_5columnas .taboa_fila_ambito p, .taboa_5columnas .taboa_fila_ambito div {
	width: 136px;
}	
* html .taboa_5columnas .taboa_fila p, * html .taboa_5columnas .taboa_fila div, * html .taboa_5columnas .taboa_fila_ambito p, * html .taboa_5columnas .taboa_fila_ambito div {
	width: 144px;
}	

/***************** tamaños das celdas ***********************/
.taboa_4columnas .taboa_cabeceira p, .taboa_4columnas .taboa_cabeceira div {
	width: 172px;
}	
* html .taboa_4columnas .taboa_cabeceira p, * html .taboa_4columnas .taboa_cabeceira div {
	width: 179px;
}
.taboa_4columnas .taboa_fila p, .taboa_4columnas .taboa_fila div, .taboa_4columnas .taboa_fila_ambito p, .taboa_4columnas .taboa_fila_ambito div {
	width: 172px;
}	
* html .taboa_4columnas .taboa_fila p, * html .taboa_4columnas .taboa_fila div, * html .taboa_4columnas .taboa_fila_ambito p, * html .taboa_4columnas .taboa_fila_ambito div {
	width: 180px;
}
/***************** tamaños das celdas ***********************/
.taboa_3columnas .taboa_cabeceira p, .taboa_3columnas .taboa_cabeceira div {
	width: 233px;
}	
* html .taboa_3columnas .taboa_cabeceira p, * html .taboa_3columnas .taboa_cabeceira div {
	width: 240px;
}
.taboa_3columnas .taboa_fila p, .taboa_3columnas .taboa_fila div, .taboa_3columnas .taboa_fila_ambito p, .taboa_3columnas .taboa_fila_ambito div {
	width: 233px;
}	
* html .taboa_3columnas .taboa_fila p, * html .taboa_3columnas .taboa_fila div, * html .taboa_3columnas .taboa_fila_ambito p, * html .taboa_3columnas .taboa_fila_ambito div {
	width: 241px;
}
/***************** tamaños das celdas ***********************/
.taboa_2columnas .taboa_cabeceira p, .taboa_2columnas .taboa_cabeceira div {
	width: 354px;
}	
* html .taboa_2columnas .taboa_cabeceira p, * html .taboa_2columnas .taboa_cabeceira div {
	width: 361px;
}
.taboa_2columnas .taboa_fila p, .taboa_2columnas .taboa_fila div, .taboa_2columnas .taboa_fila_ambito p, .taboa_2columnas .taboa_fila_ambito div {
	width: 354px;
}	
* html .taboa_2columnas .taboa_fila p, * html .taboa_2columnas .taboa_fila div, * html .taboa_2columnas .taboa_fila_ambito p, * html .taboa_2columnas .taboa_fila_ambito div {
	width: 362px;
}

/***************** tamaños das celdas ***********************/
.taboa_horario .taboa_cabeceira p, .taboa_horario .taboa_cabeceira div {
	width: 354px;
}	
* html .taboa_horario .taboa_cabeceira p, * html .taboa_horario .taboa_cabeceira div {
	width: 361px;
}
.taboa_horario .taboa_fila p, .taboa_horario .taboa_fila div, .taboa_horario .taboa_fila_ambito p, .taboa_horario .taboa_fila_ambito div {
	width: 354px;
}	
* html .taboa_horario .taboa_fila p, * html .taboa_horario .taboa_fila div, * html .taboa_horario .taboa_fila_ambito p, * html .taboa_horario .taboa_fila_ambito div {
	width: 362px;
}
.taboa_horario  .taboa_cabeceira .col1 {
	width: 154px;
}

.taboa_horario .taboa_cabeceira .col2 {
	width: 554px;
}
.taboa_horario  .taboa_fila .col1 {
	width: 154px;
}

.taboa_horario .taboa_fila .col2 {
	width: 554px;
}


/***************** tamaños das celdas ***********************/
.taboa_1columnas .taboa_cabeceira p, .taboa_1columnas .taboa_cabeceira div {
	width: 720px;
/*	text-align: center; */
}	
* html .taboa_1columnas .taboa_cabeceira p, * html .taboa_1columnas .taboa_cabeceira div {
	width: 727px;
}
.taboa_1columnas .taboa_fila p, .taboa_1columnas .taboa_fila div, .taboa_1columnas .taboa_fila_ambito p, .taboa_1columnas .taboa_fila_ambito div, ul.arbore li {
	width: 720px;
}	
* html .taboa_1columnas .taboa_fila p, * html .taboa_1columnas .taboa_fila div, * html .taboa_1columnas .taboa_fila_ambito p, * html .taboa_1columnas .taboa_fila_ambito div {
	width: 728px;
}

/*******     PE                 ****************************************/

#pe {
	margin: 10px 0;	
	padding: 7px 0;
	border-top: 1px solid #999;
	font-size: 10px;
	text-align: center;	
}	
#pe a { text-decoration: underline; }
#pe a:hover { color: #999; }

/*******     PÁXINA PRINCIPAL         ****************************************/

#principal_imaxe {
	text-align: center;
	margin-bottom: 5px;
}
#principal_texto {
	font-family: georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 34px;
	line-height: 1em;
	margin-bottom: 15px;
	text-align: left;
}
#principal_texto a, #principal_campus a {
	color: #000;
	text-decoration: none;	
}	
#principal_texto a:hover, #principal_campus a:hover {
	color: #999;	
}
#principal_campus {
	float: left;
	text-align: left;
}	
#principal_campus ul {
	margin: 0;
	padding: 0;
}	
#principal_campus li {
	list-style: none;
	margin: 10px 0 0 0;
}
#principal_vigo, #principal_ourense, #principal_pontevedra {
	float: left;
	width: 155px;
	margin: 0 21px 0 0;
	padding: 0;
	border-top: 3px solid #000;
}
* html #principal_vigo, * html #principal_ourense, * html #principal_pontevedra {
	width: 154px;
}
#principal_vigo {
	margin: 0;	
}	
#principal_vigo strong {
	color: #0094E0;
}	
#principal_ourense strong {
	color: #61BF1A;
}	
#principal_pontevedra strong {
	color: #D42E12;
}	
#principal_novas {
	float: right;
	margin-top: 10px;
}
#principal_novas a {
	color: #999;
}

/*******     PÁXINA EN CONSTRUCIÓN         ****************************************/
.imaxe_construcion {
	text-align: center;
	margin-top: 20%;
}

/*******     CONTIDO - ÁRBORE         ****************************************/
ul.arbore { width: 679px;}
* html ul.arbore { width: 717px; }
ul.arbore li { width: 720px; }	
* html ul.arbore li { width: 728px; }

ul.arbore, ul.arbore li{
	float: left;
	margin: 0;
	padding: 0;
}
ul.arbore {
	margin: 20px 0 20px 0;
}
ul.arbore li {
	list-style: none;
	border-bottom: 1px solid #7c7c7c;
	padding: 5px;
}
#contido ul.arbore li a { text-decoration: none; }
/* #contido ul.arbore li a:visited { color: #000; } */

#contido ul.arbore li.titulo, #contido ul.arbore .nivel0 a { 
	font-weight: bold; 
}
.arbore li.titulo {
	border-top: 4px solid #000;
	background-color: #f8f8f8;
}
.arbore li.nivel2 { padding-left: 20px; }	
.arbore li.nivel3 { padding-left: 40px; }	
.arbore li.nivel4 { padding-left: 60px; }	

/*******     MENU SUPERIOR - PROCURAR         ****************************************/
#menu_superior input {
	margin: 0;
	padding: 0;	
}	
#procura_input_text {
	border: 1px solid #000;
	background-color: #f8f8f8;
	width: 180px;
	height: 17px;
}
#contido .paxinador a { text-decoration: none; }
/* #contido .paxinador a:visited { color: #000; } */

/*********************** CONTIDO - CONTACTO *********************/
#contido .contacto {
	margin: 10px 0;
	padding-left: 25px;
}	
#contido .contacto p {
	margin: 0; 	
}	

/*********************** CONTIDO - TABLAS ESTUDOS E TITULACIONS *********************/
.estudos th { background-color: #f8f8f8; }	
.estudos th, .estudos td { border: 1px solid black; }
#contido div.sin_linea {
/*	margin-top: -1px;
	margin-right: 1px;
	background-color: #fff;
*/	
}

/************************ CANLES MULTIMEDIA ***********************/
#menu_dereita ul.listacanlessociais {
  	background-color: #D5D5D5; 
  	border-top: none; 
  	list-style: none outside none; 
  	margin: 0; 
  	padding: 10px 0; 
  	text-align: center;
}
  
#menu_dereita ul.listacanlessociais li {
	float:left;
	width:50px;
	border:none; 
}
 
#menu_dereita ul.listacanlessociais li a {
  	width:40px;
}
  
#menu_dereita ul.listacanlessociais li.primeirocanle {
  	margin-left: 32px;
}

#corpo_error {
	overflow: hidden; /* This hides the excess padding in non-IE browsers */
	display: inline-block;
	background-repeat: repeat-y;
}

#contido_borde_error {
	border-right: 0;
	margin: 0;
	padding: 0 0 0 0;
}	

#contido_error {
	border-top: 3px solid #000;	
	text-align: justify;
}	
#contido_error a { color: #000; text-decoration: underline; }	
#contido_error a:hover /*, #contido a:visited */ { color: #999; }	

/****####MENU LATERAL######*******/
.ul_menu {
	width: 100%;
	border-top-color: #000;
	border-top-style: solid;
	border-top-width: 4px;
	margin-bottom: 15px;
	float: left;
}

.li_menu {
	border-bottom-color: #7C7C7C;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 2px;
}

#menu_esquerda .imaxe_seccion {
	border-bottom: 4px solid #000;
	max-width: 230px;
	max-height: 165px;
}

/*********BUSCADOR**********/
.search_title {
	text-transform: uppercase;
	font-weight: bold;
}

.search_excerpt {
	color: #2d2d2d;
	text-align: justify;
}

.search_excerpt b {
	color: #000;
}

.search_title_text {
	color: #2d2d2d;
}